<% if @job.errors.blank? %>
	$('#newJob').html('').html("<%= escape_javascript render(:partial => 'jobs/form', :locals => { :@job => Job.new }) %>");
	<%# $('#newjobModal').modal('hide') %>
	$('.btn-close').trigger('click')
	toastr.success('You have successfully posted your new job')
<% else %>
	$('#newJob').html('').html("<%= escape_javascript render(:partial => 'jobs/form') %>");
<% end %>

function tinyMce() {
    tinymce.remove();
    tinymce.init({ 
        selector: 'textarea.tinymce', 
        skin: false,
        width : '100%',
        height: 300
    });
}
tinymce.remove();
tinyMce();

